prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libswscale
Description: FFmpeg image rescaling library
Version: 0.5.0
Requires:  ogg >= 1.1 theora vorbis vorbisenc libavcodec = 51.44.0
Conflicts:
Libs:
Cflags: -I${includedir} -I${includedir}/ffmpeg
